.success {
    color:lightseagreen;
}

.alert_value {
    color: #d6008a;
}
.rate_succes {
    color: #13ad00;
}

ul.sel_curr {
    margin-top: -5px;
}
form#set>div.row {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 3px;
    margin-top: 3px;
}
form#set>div.to_coin_select>div {
    padding-left: 3px;
    padding-right: 3px;
}
form#set>div.to_coin_select>div.sel_currs {
    #width: 7em;
    width: max-content;
}

ul.sel_curr.nav.navbar-nav>li>a.dropdown-toggle {
    padding: 10px;
    width: max-content;

}
ul.sel_curr.nav.navbar-nav>li>a.dropdown-toggle>input {
    font-
   :16px;
    #width: max-content;
    width: 6em;
    color: black;
}

form#set>div.to_coin_select>div.vol_in {
    width:7em;
}
form#set>div.to_coin_select>div.vol_in>input {
    width:100%; font-size:22px;
}
form#set>div.to_coin_select>div.vol_x {
    width:1em; font-size:22px;
}
form#set>div.to_coin_select>div.rate_out {
    width:9em;
}
form#set>div.to_coin_select>div.rate_out>input {
    width:100%; font-size:18px;
}
form#set>div.to_coin_select>div.vol_out {
    width:8em;
}
form#set>div.to_coin_select>div.vol_out>input {
    width:100%; font-size:22px;
}

a#go {
    margin-top: -6px;
}

p {
    text-indent: 1.5em; /* Отступ первой строки в пикселах */
   }
.list_em { font-family: monospace; }
.list_em ol { font-style:italic; font-size:34px; color:#44B7EC; }
.list_em ol li { margin: 0px 0 0px 70px; }
.list_em ol li p { padding:8px; font-style:normal; font-size:18px; font-family:Arial; 
 color:grey; border-left: 2px solid #bbb; }
.limegreen {
    color:limegreen}


.wait1 {
    font-size:70px !important;
}
#aside1 {
    position: fixed;
    z-index: 1000;
    width: 100%;
}
.button.disabled {
    pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}
.gold-bgc {
    background-color:#FFF47D;
    color:black;
}
.gift-bgc {
    background-color:#2EA82A;
    color:white;
}
.pb-10 {
      padding-bottom: 10px;
}
.wallet {
    width: 90%;
    max-width: 400px;
}

body {
    font-size:18px;
    padding-top:0px;
}
.m-0 {
    margin:0;
}

div#top_line {
  /*background-color: rgb(252, 231, 178); */
    background-color: #EEE;
    height:40px;
}

/* для уменьшения меню в мобильном - на 2-а окна чтоб хватило */
.navbar-fixed-top .navbar-collapse {
    max-height: 250px;
}
ul.nav.navbar-nav {
    height: auto;
}
ul.nav.navbar-nav>li, ul.nav.navbar-nav>li>a {
    height: auto;
    color: white;
}
ul.nav.navbar-nav>li>a:hover,ul.nav.navbar-nav>li>a:focus {
    color: white;
    background-color: #02599E;
}
ul.nav.navbar-nav>li>a>span {
    top: 13px;
    position: relative;
    font-size: 20px;
}
ul.nav.navbar-nav>li.web2py-menu-active {
    background-color: #02599E;
}
ul.nav.navbar-nav1>li>a {
    height: 70px;
	}
ul.nav.navbar-nav2 {
    height: auto;
    /* padding-left: 10%; */
}
ul.nav.navbar-nav2>li>a {
    height: 50px;
	}
ul.nav.navbar-nav2>li>a>span {
    top: 0px;
    position: relative;
    font-size: 16px;
}

.ll-blue-bgc {
    background-color: #57D7FC;
    color: #000;
}
    
div.wb-img {
    background-image: url(/static/images/bg-p/wb_timer_hero_desktop.jpg);

    background-size: cover;
    background-repeat: no-repeat;
    height: 390px;
    width: 100%;
    background-position: top center;
    padding: 16% 0!important;
    -moz-box-sizing: initial;
    -webkit-box-sizing: initial;
    box-sizing: content-box;
}
.wb-join {
  text-align: right;
  bottom: 10%;
}
.absolute {
  position: absolute;
}
.relative  {
    position: relative;
}
.block {
  display: block;
}
.wb-grid {
  display: block!important;
  padding-left: 40px;
  padding-right: 40px;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
}
.wb-mt-0 {
  margin-top: 0;
}
.wb-white {
  color: #fff;
}
.wb-headline {
  /* font-weight: lighter; */
  font-size: 44px;
  Line-height: 57px;
  word-spacing: 100%;
  letter-spacing: -.44px;
    font-family: wf_segoe-ui_light,wf_segoe-ui_normal,"Segoe UI","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {  font-weight: 400; }

.wb-img-2bbg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 13% 0!important;
}

/*
@link-color:       #5f2;
@link-hover-color: darken(@link-color, 15%);
*/
a.lite {
  color: deepskyblue;
  text-decoration: none;
}
a.lite:hover {
    color: white;
    text-decoration: underline;
}
.footer3 {
    position: absolute;
    background: #333;
	color:darkgray;
    width: 100%;
    height: auto;
    //position: fixed;
    //bottom: 0px;
    //right: 0px;
}
.col-center {
    text-align: center;
    vertical-align: middle;
}
.btn10 {
    margin: 10px 0 !important;
    padding: 15px 0 !important;
}

.button.gray-bgc {
    border: 4px solid transparent !important;
    background-color:gainsboro;
    color:black;
}
.button.gray-bgc:hover,
.button.gray-bgc:focus {
    color: blue;
    border: 4px solid #FFF  !important;
}
.button.warn {
    background-color:peachpuff;
}
.button.warn:hover,
.button.warn:focus {
    background-color:gainsboro;
}


/* http://www.microsoft.com/ru-ru/windows
*/
.blue-bgc {
  background-color: #0078D7;
  color: #FFF;
}
.lightblue-bgc {
    background-color: #00BCF2;
    color: #000
}

.white-bgc {
    background-color: #FFFFFF;
    color: #000000
}

button,
.button {
    cursor: pointer;
    border: 3px solid transparent; /* !important; */
    box-sizing: border-box;
    outline: none;
    padding: 0.4em 2%;
    position: relative;
    /* -webkit-transition: all 0.15s; */
    transition: all 0.15s
}
.button[disabled] {
    opacity: 0.5
}
button:hover, button:active, button:focus,
.button:hover, .button:active, .button:focus {
    text-decoration: none
}
.button.lightblue {
    background-color: #00BCF2
}
.button.lightblue-bgc:hover,
.button.lightblue-bgc:focus,
.button.ll-blue-bgc:focus,
.button.ll-blue-bgc:hover {
    color: #000;
    border: 3px solid #FFF  !important;
}
.button.ll-blue-bgc:active,
.button.lightblue-bgc:active {
    background-color: #009fcd  !important;
}
.button.ll-blue-bgc[disabled]:hover,
.button.ll-blue-bgc[disabled]:focus,
.button.lightblue-bgc[disabled]:hover,
.button.lightblue-bgc[disabled]:focus {
    border-color: #00BCF2 !important;
    background-color: #00BCF2
}
.button.blue-bgc:hover,
.button.blue-bgc:focus {
    color: #FFF; /*aliceblue; */
    border: 3px solid #FFF !important;
}
button.blue-bgc:active,
.button.blue-bgc:active {
    background-color: #0066b6
}
button.blue-bgc[disabled]:hover,
button.blue-bgc[disabled]:focus,
.button.blue-bgc[disabled]:hover,
.button.blue-bgc[disabled]:focus {
    border-color: #0078D7;  !important
    background-color: #0078D7
}
button.white-bgc:hover,
button.white-bgc:focus,
.button.white-bgc:hover,
.button.white-bgc:focus {
    border: 3px solid #bfbfbf !important;
}
button.white-bgc:active,
.button.white-bgc:active {
    background-color: #d8d8d8
}
button.white-bgc[disabled]:hover,
button.white-bgc[disabled]:focus,
.button.white-bgc[disabled]:hover,
.button.white-bgc[disabled]:focus {
    border-color: #FFFFFF;
    background-color: #FFFFFF
}

.lightblue-c {
    color: #00BCF2
}
.blue-c {
    color: #0078D7;
}

.sel_xcurr {
    position: relative;
    margin: 10px;
    border: 3px solid transparent;
}
.sel_xcurr:hover {
    border-color: #AAF;
}
.sel_xcurrRTE {
    background-color:aquamarine; powderblue; skyblue; gold;
    padding: 5px 20px;
    cursor:pointer;
}
.sel_xcurrNRT {
    background-color: lightsteelblue; burlywood;
    padding: 5px 20px;
    cursor:pointer;
}
.sel_xcurrCVR {
    background-color: rgba(91, 224, 224, 0.67);
    position: absolute;
    display:none;
    top: 0;
    /*z-index-: -1; */
    width: 100%;
    height: 100%;
}

@-webkit-keyframes pulsate {
    0% { color: rgba(34, 34, 34, 1);}
    50% { color: rgba(34, 34, 34, .2);}
    100% { color: rgba(34, 34, 34, 1);}
}
@keyframes pulsate {
    0% { color: rgba(34, 34, 34, 1);}
    50% { color: rgba(34, 34, 34, .2);}
    100% { color: rgba(34, 34, 34, 1);}
}
.blink7 {
    -webkit-animation: pulsate 1.5s linear infinite;
    animation: pulsate 1.5s linear infinite;
    color: chartreuse;
}
